#persistent-header {
    position: fixed;
    top: 0;
    background: #0085ca;
    color: #fff;
    width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    z-index: 1000;
}

@media (min-width: 900px) {
    #persistent-header {
        display: block;
    }
}

#persistent-header a {
    color: #fff;
    border-color: #fff;
    font-weight: bold;
    text-transform: capitalize;
    font-family: "akzidenz-grotesk",Helvetica,"Nimbus Sans L",sans-serif;
    font-size: 16px;
    display: block;
    max-width: max-content;
    margin: 0 auto;
}

@media (min-width: 580px) {
    #persistent-header a {
        display: inline;
        max-width: none;
        margin-left: 40px;
    }
}

#persistent-header .message {
    padding: 1em;
    max-width: 1340px;
    margin: 0 auto;
}

#persistent-header .message p {
    margin: 0;
}

@media (min-width: 900px) {
    #persistent-header .close-btn {
        position: absolute;
        top: 20%;
        right: 12%;
    }
}

#persistent-header #close-persistent-header {
    background: transparent;
}

[role="dialog"] {
    position: fixed;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 1em 1em 1.7em 1em;
    max-height: max-content;
    max-width: 90vw;
    background: #fff;
    border: 0;
    transform: translate(0, -50%);
    z-index: 300;
}

@media (min-width: 605px) {
    [role="dialog"] {
        max-width: 70vw !important;
    }
}

@media (min-width: 1200px) {
    [role="dialog"] {
        max-width: 30vw !important;
    }
}


[role="dialog"] * + * {
    margin-top: 0.5em;
}

#dialog #title,
#dialog h2 {
    font-weight: bold;
    color: #033643;
    font-family: "akzidenz-grotesk",Helvetica,"Nimbus Sans L",sans-serif;
    font-size: 30px;
    letter-spacing: .01rem;
    line-height: 1em;
    margin-top: 50px;
}

#dialog button {
    cursor: pointer;
    color: #000;
    padding: 0.125em 0.5em;
}

#dialog button:focus  {
    outline: none;
}

#dialog #close {
    position: absolute;
    top: 0.5em;
    right: 0.5em;
    margin-top: 0;
    line-height: 1;
    background: transparent;
}

#dialog svg {
    width: 150px;
}

#dialog img {
    width: 100px;
    margin-left: 15px;
}

[role="dialog"][open] {
    display: block;
}

#cover {
    background: #000;
    opacity: 0.8;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 200;
}

#dialog #description p {
    line-height: 1em;
    margin-bottom: 30px;
}

#dialog #description a {
    border: 2px solid #ed1c24;
    padding: 10px 20px;
    color: #ed1c24;
    text-transform: capitalize;
    font-weight: bold;
    font-size: 15px;
    font-family: "akzidenz-grotesk",Helvetica,"Nimbus Sans L",sans-serif;
    text-decoration: none;
}

#dialog #description a:hover,
#dialog #description a:focus {
    border: 2px solid #fff;
    background: #ed1c24;
    color: #fff;
}

.af-logo_1 {
    fill: #fff;
}

.af-logo_2 {
    fill: #da141e;
}
